Subject: Re: [PATCH v2] docs: improve fast-forward in glossary content

From: Junio C Hamano <[email-masked]>
Date: Wed, 19 May 2021 21:10:30 +0900

"Reuven Y. via GitGitGadget" <[email-masked]> writes:

> From: Reuven Y <[email-masked]>
>
> The text was somewhat confusing between the revision itself and the autour,
> improved through a discussion with @Junio
>

Sorry but I am not @Junio.

> -	<<def_commit,commit>> but instead just update to his
> -	revision. This will happen frequently on a
> +	<<def_commit,commit>> but instead just update your branch to point at the same
> +    revision as the branch you are merging. This will happen frequently on a

Hmph, I sense a broken indentation.

I'll fix it up, so no need for resending only to fix this.

Thanks.

>  	<<def_remote_tracking_branch,remote-tracking branch>> of a remote
>  	<<def_repository,repository>>.
>  
>
> base-commit: bf949ade81106fbda068c1fdb2c6fd1cb1babe7e